@charset "utf-8";
/* CSS Document */
img {
    max-width:100%
}
ul.jflanguageselection li{
	text-transform:uppercase;
}

/*Android (Samsung Galaxy) landscape 685 by 380*/
@media only screen and (width: 685px) {
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
	.mHighlight{
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	div.modulehot_news{
		width:100%!important;
		height:auto;
	}
	.whotnews{
		width:100%;
		height:auto;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
		display:none;
	}
	#footer{
		width:100%;
	}
	.footerMenu{
		padding:110px 0px 0 5px;
		float:none;
	}
	.footerMenu table{
		width:100%;
		text-align:left;
	}
	span.mainlevel{
		display: block;
		float: left;
		padding: 0 2px;
	}
	a.mainlevel:link, a.mainlevel:visited{
		float:left;
		line-height:normal!important;
	}	
}
/*Kindle portrait 600 x 1024*/
@media only screen and (width: 600px) {
	#topw{
		width:100%;
	}
	#topw a.topwlogo{
		width:30%;
		float:left;
	}
	.logo{
		width:100%!important;
	}
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
	.mHighlight{
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	div.modulehot_news{
		width:100%!important;
		height:auto;
	}
	.whotnews{
		width:100%;
		height:auto;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
		display:none;
	}
	#footer{
		width:100%;
	}
	.footerMenu{
		padding:110px 0px 0 5px;
		float:none;
	}
	.footerMenu table{
		width:100%;
		text-align:left;
	}
	span.mainlevel{
		display: block;
		float: left;
		padding: 0 2px;
	}
	a.mainlevel:link, a.mainlevel:visited{
		float:left;
		line-height:normal!important;
	}	
}

/*ipad horizontal*/
/*@media only screen and (min-width: 949px) and (max-width: 1024px) {
	#page_bg{
		width:100%;
		padding:0;
	}
	#topw{
		width:100%;
	}
	.logo{
		width:50%;
	}
	#topMainMenu{
		width:100%;
		margin:0;
		display:none;
	}
	#header{
		width:100%;
	}
	div.center{
		width:100%;
	}
	div.center{
		width:100%;
	}
	#content{
		width:100%;
	}
	div.modulehot_news{
		width:80%;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
	}
	div#maincolumn_full{
		width:100%;
	}
	#footer{
		width:100%;
	}
}*/
/*ipad horizontal*/
/*@media only screen and (min-width: 768px) and (max-width: 949px) {
    #page_bg{
		width:100%;
		padding:0;
	}
	#topw{
		width:100%;
	}
	.logo{
		width:50%;
	}
	#topMainMenu{
		width:100%;
		margin:0;
		display:none;
	}
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
		
	div.center{
		width:100%;
	}
	#content{
		width:100%;
	}
	div.modulehot_news{
		width:80%;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
	}
	div#maincolumn_full{
		width:100%;
	}
	.mHighlight{
		padding:0;
	}
	#footer{
		width:100%;
	}
}*/

/*ipad vertical*/
/*@media only screen and (min-width: 600px) and (max-width: 767px) {
    #page_bg{
		width:100%;
		padding:0;
	}
	#topw{
		width:100%;
	}
	.logo{
		width:50%;
	}
	#topMainMenu{
		width:100%;
		margin:0;
		display:none;
	}
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
	div.center{
		width:100%;
	}	
	#content{
		width:100%;
	}
	div.modulehot_news{
		width:80%;
	}
	.mHighlight{
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
	}
	div#maincolumn_full{
		width:100%;
	}
	#footer{
		width:100%;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 600px) {
    
    
}*/
/*iphone 5 landscape*/
@media only screen and (min-width: 480px) and (max-width: 568px) {
	#page_bg{
		width:100%;
		padding:0;
	}
	#topw{
		width:100%;
	}
	#topw a.topwlogo{
		width:30%;
		float:left;
	}
	#languages {
		color: #63646B;
		float: right;
		margin: 25px 5px 0 0;
		padding: 0;
	}
	.logo{
		width:100%;
		margin:0;
	}
	.pill_m{
		display:none;
	}
	#search{
		display:none;
	}
	#topMainMenu{
		width:100%;
		margin:0;
		display:none;
	}
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
	div.center{
		width:100%;
	}
	#content{
		width:100%;
	}
	div.modulehot_news{
		width:100%;
		height:auto;
	}
	.whotnews{
		width:100%;
		height:auto;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
		display:none;
	}
	div#maincolumn_full{
		width:100%;
		padding:20px 0 0 5px;
	}
	.mHighlight{
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	#footer{
		width:100%;
	}
	.footerMenu{
		padding:110px 0px 0 5px;
		float:none;
	}
	.footerMenu table{
		width:100%;
		text-align:left;
	}
	span.mainlevel{
		display: block;
		float: left;
		padding: 0 2px;
	}
	a.mainlevel:link, a.mainlevel:visited{
		float:left;
		line-height:normal!important;
	}
}
@media only screen and (width: 380px){
	#languages {		
		float: left!important;
		margin: 0!important;		
	}
}

/*iphone*/
@media only screen and (min-width: 321px) and (max-width: 480px) {
    #page_bg{
		width:100%;
		padding:0;
	}
	#topw{
		width:100%;
	}
	#topw a.topwlogo{
		width:30%;
		float:left;
	}
	#languages {
		color: #63646B;
		float: right;
		margin: 25px 5px 0 0;
		padding: 0;
	}
	.logo{
		width:100%;
		margin:0;
	}
	.pill_m{
		display:none;
	}
	#search{
		display:none;
	}
	#topMainMenu{
		width:100%;
		margin:0;
		display:none;
	}
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
	div.center{
		width:100%;
	}
	div.center{
		width:100%;
	}
	#content{
		width:100%;
	}
	div.modulehot_news{
		width:100%;
		height:auto;
	}
	.whotnews{
		width:100%;
		height:auto;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
		display:none;
	}
	div#maincolumn_full{
		width:100%;
		padding:20px 0 0 5px;
	}
	.mHighlight{
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	#footer{
		width:100%;
		height:auto;
		overflow:hidden;
	}
	.footerMenu{
		padding:110px 0px 0 5px;
		float:none;
		width:100%;
	}
	.footerMenu table{
		width:100%;
		text-align:left;
	}
	span.mainlevel{
		display: block;
		float: left;
		padding: 0 2px;
	}
	a.mainlevel:link, a.mainlevel:visited{
		float:left;
		line-height:normal!important;
	}
}


/* Smartphones (portrait) ----------- */

/*iphone vertical*/
@media only screen and (min-width : 200px) and (max-width: 320px) {
    #page_bg{
		width:100%;
		padding:0;
	}
	#topw{
		width:100%;
	}
	#topw a.topwlogo{
		width:35%;
		float:left;
	}
	.logo{
		width:100%;
		margin:0;
	}
	#languages {
		color: #63646B;
		float: left;
		margin: 25px 5px 0 0;
		padding: 0;
	}
	.pill_m{
		display:none;
	}
	#search{
		display:none;
	}
	#topMainMenu{
		width:100%;
		margin:0;
		display:none;
	}
	#header{
		width:100%;
		height:auto;
	}
	#header img{
		height:auto;
	}
	div.center{
		width:100%;
	}
	div.center{
		width:100%;
	}
	#content{
		width:100%;
	}
	div.modulehot_news{
		width:100%;
		height:auto;
	}
	.whotnews{
		width:100%;
		height:auto;
	}
	div.logoCW{
		width:20%;
		padding:15px 0;
		display:none;
	}
	div#maincolumn_full{
		width:100%;
		padding:20px 0 0 5px;
	}
	.mHighlight{
		margin-left:0;
		padding:0;
	}
	#footer{
		width:100%;
		height:auto;
		overflow:hidden;
	}
	.footerMenu{
		padding:110px 0px 0 5px;
		float:none;
		width:100%;
	}
	.footerMenu table{
		width:100%;
		text-align:left;
	}
	span.mainlevel{
		display: block;
		float: left;
		padding: 0 2px;
	}
	a.mainlevel:link, a.mainlevel:visited{
		float:left!important;
		line-height:normal!important;
	}
}
@media only screen and (max-width : 200px) {
    
}
